
bigquery_subscriptions = []

cloud_storage_subscriptions = []

create_subscriptions = true

create_topic = true

grant_token_creator = true

message_storage_policy = {}

project_id = 

pull_subscriptions = []

push_subscriptions = []

schema = null

subscription_labels = {}

topic = 

topic_kms_key_name = null

topic_labels = {}

topic_message_retention_duration = null

